[Seaside] I broke my autocompleter

Lukas Renggli renggli at gmail.com
Sun Jul 29 09:41:58 UTC 2007

> Btw. seaside and scriptaculous are coupled rather tightly. wouldn't
> it be a good idea to have differenct versions for scriptaculous as
> well? I mean scriptaculous2.7b1 and scriptaculus2.8a1.

Yes, that would be probably a good idea. Generally we try to avoid
dependencies between the two packages (some versions of Scriptaculous
worked with Seaside 2.7 and 2.8), but at some specific points we had
to break the compatibility. We will have to discuss how we want to
tackle that kind of problems.


Lukas Renggli

More information about the Seaside mailing list